.flags-box{
	display: inline-block;
	height: 16px;
	width: 16px;
	margin-right: 8px;
	vertical-align: middle;
}

.flag-zw,
.flag-zm,
.flag-za,
.flag-yt,
.flag-ye,
.flag-ws,
.flag-wf,
.flag-vu,
.flag-vn,
.flag-vi,
.flag-vg,
.flag-ve,
.flag-vc,
.flag-va,
.flag-uz,
.flag-uy,
.flag-us,
.flag-um,
.flag-ug,
.flag-ua,
.flag-tz,
.flag-tw,
.flag-tv,
.flag-tt,
.flag-tr,
.flag-to,
.flag-tn,
.flag-tm,
.flag-tl,
.flag-tk,
.flag-tj,
.flag-th,
.flag-tg,
.flag-tf,
.flag-td,
.flag-tc,
.flag-sz,
.flag-sy,
.flag-sx,
.flag-sv,
.flag-st,
.flag-ss,
.flag-sr,
.flag-so,
.flag-sn,
.flag-sm,
.flag-sl,
.flag-sk,
.flag-sj,
.flag-si,
.flag-sh,
.flag-sg,
.flag-se,
.flag-sd,
.flag-sc,
.flag-sb,
.flag-sa,
.flag-rw,
.flag-ru,
.flag-rs,
.flag-ro,
.flag-re,
.flag-qa,
.flag-py,
.flag-pw,
.flag-pt,
.flag-ps,
.flag-pr,
.flag-pn,
.flag-pm,
.flag-pl,
.flag-pk,
.flag-ph,
.flag-pg,
.flag-pf,
.flag-pe,
.flag-pa,
.flag-om,
.flag-nz,
.flag-nu,
.flag-nr,
.flag-np,
.flag-no,
.flag-nl,
.flag-ni,
.flag-ng,
.flag-nf,
.flag-ne,
.flag-nc,
.flag-na,
.flag-mz,
.flag-my,
.flag-mx,
.flag-mw,
.flag-mv,
.flag-mu,
.flag-mt,
.flag-ms,
.flag-mr,
.flag-mq,
.flag-mp,
.flag-mo,
.flag-mn,
.flag-mm,
.flag-ml,
.flag-mk,
.flag-mh,
.flag-mg,
.flag-mf,
.flag-me,
.flag-md,
.flag-mc,
.flag-ma,
.flag-ly,
.flag-lv,
.flag-lu,
.flag-lt,
.flag-ls,
.flag-lr,
.flag-lk,
.flag-li,
.flag-lc,
.flag-lb,
.flag-la,
.flag-kz,
.flag-ky,
.flag-kw,
.flag-kr,
.flag-kp,
.flag-kn,
.flag-km,
.flag-ki,
.flag-kh,
.flag-kg,
.flag-ke,
.flag-jp,
.flag-jo,
.flag-jm,
.flag-je,
.flag-it,
.flag-is,
.flag-ir,
.flag-iq,
.flag-io,
.flag-in,
.flag-im,
.flag-il,
.flag-ie,
.flag-id,
.flag-hu,
.flag-ht,
.flag-hr,
.flag-hn,
.flag-hm,
.flag-hk,
.flag-gy,
.flag-gw,
.flag-gu,
.flag-gt,
.flag-gs,
.flag-gr,
.flag-gq,
.flag-gp,
.flag-gn,
.flag-gm,
.flag-gl,
.flag-gi,
.flag-gh,
.flag-gg,
.flag-gf,
.flag-ge,
.flag-gd,
.flag-gb,
.flag-ga,
.flag-fr,
.flag-fo,
.flag-fm,
.flag-fk,
.flag-fj,
.flag-fi,
.flag-eu,
.flag-et,
.flag-es,
.flag-er,
.flag-eh,
.flag-eg,
.flag-ee,
.flag-ec,
.flag-dz,
.flag-do,
.flag-dm,
.flag-dk,
.flag-dj,
.flag-de,
.flag-cz,
.flag-cy,
.flag-cx,
.flag-cw,
.flag-cv,
.flag-cu,
.flag-cr,
.flag-co,
.flag-cn,
.flag-cm,
.flag-cl,
.flag-ck,
.flag-ci,
.flag-ch,
.flag-cg,
.flag-cf,
.flag-cd,
.flag-cc,
.flag-ca,
.flag-bz,
.flag-by,
.flag-bw,
.flag-bv,
.flag-bt,
.flag-bs,
.flag-br,
.flag-bo,
.flag-bn,
.flag-bm,
.flag-bl,
.flag-bj,
.flag-bi,
.flag-bh,
.flag-bg,
.flag-bf,
.flag-be,
.flag-bd,
.flag-bb,
.flag-ba,
.flag-az,
.flag-ax,
.flag-aw,
.flag-au,
.flag-at,
.flag-as,
.flag-ar,
.flag-aq,
.flag-ao,
.flag-an,
.flag-am,
.flag-al,
.flag-ai,
.flag-ag,
.flag-af,
.flag-ae,
.flag-ad{background-image:url('/images/flags.png');background-repeat:no-repeat}
.flag-zw{background-position:0px 0px;}
.flag-zm{background-position:-16px 0px;}
.flag-za{background-position:0px -16px;}
.flag-yt{background-position:-16px -16px;}
.flag-ye{background-position:-32px 0px;}
.flag-ws{background-position:-32px -16px;}
.flag-wf{background-position:0px -32px;}
.flag-vu{background-position:-16px -32px;}
.flag-vn{background-position:-32px -32px;}
.flag-vi{background-position:-48px 0px;}
.flag-vg{background-position:-48px -16px;}
.flag-ve{background-position:-48px -32px;}
.flag-vc{background-position:0px -48px;}
.flag-va{background-position:-16px -48px;}
.flag-uz{background-position:-32px -48px;}
.flag-uy{background-position:-48px -48px;}
.flag-us{background-position:-64px 0px;}
.flag-um{background-position:-64px -16px;}
.flag-ug{background-position:-64px -32px;}
.flag-ua{background-position:-64px -48px;}
.flag-tz{background-position:0px -64px;}
.flag-tw{background-position:-16px -64px;}
.flag-tv{background-position:-32px -64px;}
.flag-tt{background-position:-48px -64px;}
.flag-tr{background-position:-64px -64px;}
.flag-to{background-position:-80px 0px;}
.flag-tn{background-position:-80px -16px;}
.flag-tm{background-position:-80px -32px;}
.flag-tl{background-position:-80px -48px;}
.flag-tk{background-position:-80px -64px;}
.flag-tj{background-position:0px -80px;}
.flag-th{background-position:-16px -80px;}
.flag-tg{background-position:-32px -80px;}
.flag-tf{background-position:-48px -80px;}
.flag-td{background-position:-64px -80px;}
.flag-tc{background-position:-80px -80px;}
.flag-sz{background-position:-96px 0px;}
.flag-sy{background-position:-96px -16px;}
.flag-sx{background-position:-96px -32px;}
.flag-sv{background-position:-96px -48px;}
.flag-st{background-position:-96px -64px;}
.flag-ss{background-position:-96px -80px;}
.flag-sr{background-position:0px -96px;}
.flag-so{background-position:-16px -96px;}
.flag-sn{background-position:-32px -96px;}
.flag-sm{background-position:-48px -96px;}
.flag-sl{background-position:-64px -96px;}
.flag-sk{background-position:-80px -96px;}
.flag-sj{background-position:-96px -96px;}
.flag-si{background-position:-112px 0px;}
.flag-sh{background-position:-112px -16px;}
.flag-sg{background-position:-112px -32px;}
.flag-se{background-position:-112px -48px;}
.flag-sd{background-position:-112px -64px;}
.flag-sc{background-position:-112px -80px;}
.flag-sb{background-position:-112px -96px;}
.flag-sa{background-position:0px -112px;}
.flag-rw{background-position:-16px -112px;}
.flag-ru{background-position:-32px -112px;}
.flag-rs{background-position:-48px -112px;}
.flag-ro{background-position:-64px -112px;}
.flag-re{background-position:-80px -112px;}
.flag-qa{background-position:-96px -112px;}
.flag-py{background-position:-112px -112px;}
.flag-pw{background-position:-128px 0px;}
.flag-pt{background-position:-128px -16px;}
.flag-ps{background-position:-128px -32px;}
.flag-pr{background-position:-128px -48px;}
.flag-pn{background-position:-128px -64px;}
.flag-pm{background-position:-128px -80px;}
.flag-pl{background-position:-128px -96px;}
.flag-pk{background-position:-128px -112px;}
.flag-ph{background-position:0px -128px;}
.flag-pg{background-position:-16px -128px;}
.flag-pf{background-position:-32px -128px;}
.flag-pe{background-position:-48px -128px;}
.flag-pa{background-position:-64px -128px;}
.flag-om{background-position:-80px -128px;}
.flag-nz{background-position:-96px -128px;}
.flag-nu{background-position:-112px -128px;}
.flag-nr{background-position:-128px -128px;}
.flag-np{background-position:-144px 0px;}
.flag-no{background-position:-144px -16px;}
.flag-nl{background-position:-144px -32px;}
.flag-ni{background-position:-144px -48px;}
.flag-ng{background-position:-144px -64px;}
.flag-nf{background-position:-144px -80px;}
.flag-ne{background-position:-144px -96px;}
.flag-nc{background-position:-144px -112px;}
.flag-na{background-position:-144px -128px;}
.flag-mz{background-position:0px -144px;}
.flag-my{background-position:-16px -144px;}
.flag-mx{background-position:-32px -144px;}
.flag-mw{background-position:-48px -144px;}
.flag-mv{background-position:-64px -144px;}
.flag-mu{background-position:-80px -144px;}
.flag-mt{background-position:-96px -144px;}
.flag-ms{background-position:-112px -144px;}
.flag-mr{background-position:-128px -144px;}
.flag-mq{background-position:-144px -144px;}
.flag-mp{background-position:-160px 0px;}
.flag-mo{background-position:-160px -16px;}
.flag-mn{background-position:-160px -32px;}
.flag-mm{background-position:-160px -48px;}
.flag-ml{background-position:-160px -64px;}
.flag-mk{background-position:-160px -80px;}
.flag-mh{background-position:-160px -96px;}
.flag-mg{background-position:-160px -112px;}
.flag-mf{background-position:-160px -128px;}
.flag-me{background-position:-160px -144px;}
.flag-md{background-position:0px -160px;}
.flag-mc{background-position:-16px -160px;}
.flag-ma{background-position:-32px -160px;}
.flag-ly{background-position:-48px -160px;}
.flag-lv{background-position:-64px -160px;}
.flag-lu{background-position:-80px -160px;}
.flag-lt{background-position:-96px -160px;}
.flag-ls{background-position:-112px -160px;}
.flag-lr{background-position:-128px -160px;}
.flag-lk{background-position:-144px -160px;}
.flag-li{background-position:-160px -160px;}
.flag-lc{background-position:-176px 0px;}
.flag-lb{background-position:-176px -16px;}
.flag-la{background-position:-176px -32px;}
.flag-kz{background-position:-176px -48px;}
.flag-ky{background-position:-176px -64px;}
.flag-kw{background-position:-176px -80px;}
.flag-kr{background-position:-176px -96px;}
.flag-kp{background-position:-176px -112px;}
.flag-kn{background-position:-176px -128px;}
.flag-km{background-position:-176px -144px;}
.flag-ki{background-position:-176px -160px;}
.flag-kh{background-position:0px -176px;}
.flag-kg{background-position:-16px -176px;}
.flag-ke{background-position:-32px -176px;}
.flag-jp{background-position:-48px -176px;}
.flag-jo{background-position:-64px -176px;}
.flag-jm{background-position:-80px -176px;}
.flag-je{background-position:-96px -176px;}
.flag-it{background-position:-112px -176px;}
.flag-is{background-position:-128px -176px;}
.flag-ir{background-position:-144px -176px;}
.flag-iq{background-position:-160px -176px;}
.flag-io{background-position:-176px -176px;}
.flag-in{background-position:-192px 0px;}
.flag-im{background-position:-192px -16px;}
.flag-il{background-position:-192px -32px;}
.flag-ie{background-position:-192px -48px;}
.flag-id{background-position:-192px -64px;}
.flag-hu{background-position:-192px -80px;}
.flag-ht{background-position:-192px -96px;}
.flag-hr{background-position:-192px -112px;}
.flag-hn{background-position:-192px -128px;}
.flag-hm{background-position:-192px -144px;}
.flag-hk{background-position:-192px -160px;}
.flag-gy{background-position:-192px -176px;}
.flag-gw{background-position:0px -192px;}
.flag-gu{background-position:-16px -192px;}
.flag-gt{background-position:-32px -192px;}
.flag-gs{background-position:-48px -192px;}
.flag-gr{background-position:-64px -192px;}
.flag-gq{background-position:-80px -192px;}
.flag-gp{background-position:-96px -192px;}
.flag-gn{background-position:-112px -192px;}
.flag-gm{background-position:-128px -192px;}
.flag-gl{background-position:-144px -192px;}
.flag-gi{background-position:-160px -192px;}
.flag-gh{background-position:-176px -192px;}
.flag-gg{background-position:-192px -192px;}
.flag-gf{background-position:-208px 0px;}
.flag-ge{background-position:-208px -16px;}
.flag-gd{background-position:-208px -32px;}
.flag-gb{background-position:-208px -48px;}
.flag-ga{background-position:-208px -64px;}
.flag-fr{background-position:-208px -80px;}
.flag-fo{background-position:-208px -96px;}
.flag-fm{background-position:-208px -112px;}
.flag-fk{background-position:-208px -128px;}
.flag-fj{background-position:-208px -144px;}
.flag-fi{background-position:-208px -160px;}
.flag-eu{background-position:-208px -176px;}
.flag-et{background-position:-208px -192px;}
.flag-es{background-position:0px -208px;}
.flag-er{background-position:-16px -208px;}
.flag-eh{background-position:-32px -208px;}
.flag-eg{background-position:-48px -208px;}
.flag-ee{background-position:-64px -208px;}
.flag-ec{background-position:-80px -208px;}
.flag-dz{background-position:-96px -208px;}
.flag-do{background-position:-112px -208px;}
.flag-dm{background-position:-128px -208px;}
.flag-dk{background-position:-144px -208px;}
.flag-dj{background-position:-160px -208px;}
.flag-de{background-position:-176px -208px;}
.flag-cz{background-position:-192px -208px;}
.flag-cy{background-position:-208px -208px;}
.flag-cx{background-position:-224px 0px;}
.flag-cw{background-position:-224px -16px;}
.flag-cv{background-position:-224px -32px;}
.flag-cu{background-position:-224px -48px;}
.flag-cr{background-position:-224px -64px;}
.flag-co{background-position:-224px -80px;}
.flag-cn{background-position:-224px -96px;}
.flag-cm{background-position:-224px -112px;}
.flag-cl{background-position:-224px -128px;}
.flag-ck{background-position:-224px -144px;}
.flag-ci{background-position:-224px -160px;}
.flag-ch{background-position:-224px -176px;}
.flag-cg{background-position:-224px -192px;}
.flag-cf{background-position:-224px -208px;}
.flag-cd{background-position:0px -224px;}
.flag-cc{background-position:-16px -224px;}
.flag-ca{background-position:-32px -224px;}
.flag-bz{background-position:-48px -224px;}
.flag-by{background-position:-64px -224px;}
.flag-bw{background-position:-80px -224px;}
.flag-bv{background-position:-96px -224px;}
.flag-bt{background-position:-112px -224px;}
.flag-bs{background-position:-128px -224px;}
.flag-br{background-position:-144px -224px;}
.flag-bo{background-position:-160px -224px;}
.flag-bn{background-position:-176px -224px;}
.flag-bm{background-position:-192px -224px;}
.flag-bl{background-position:-208px -224px;}
.flag-bj{background-position:-224px -224px;}
.flag-bi{background-position:-240px 0px;}
.flag-bh{background-position:-240px -16px;}
.flag-bg{background-position:-240px -32px;}
.flag-bf{background-position:-240px -48px;}
.flag-be{background-position:-240px -64px;}
.flag-bd{background-position:-240px -80px;}
.flag-bb{background-position:-240px -96px;}
.flag-ba{background-position:-240px -112px;}
.flag-az{background-position:-240px -128px;}
.flag-ax{background-position:-240px -144px;}
.flag-aw{background-position:-240px -160px;}
.flag-au{background-position:-240px -176px;}
.flag-at{background-position:-240px -192px;}
.flag-as{background-position:-240px -208px;}
.flag-ar{background-position:-240px -224px;}
.flag-aq{background-position:0px -240px;}
.flag-ao{background-position:-16px -240px;}
.flag-an{background-position:-32px -240px;}
.flag-am{background-position:-48px -240px;}
.flag-al{background-position:-64px -240px;}
.flag-ai{background-position:-80px -240px;}
.flag-ag{background-position:-96px -240px;}
.flag-af{background-position:-112px -240px;}
.flag-ae{background-position:-128px -240px;}
.flag-ad{background-position:-144px -240px;}

/* retina */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all{
    .flag-zw,
    .flag-zm,
    .flag-za,
    .flag-yt,
    .flag-ye,
    .flag-ws,
    .flag-wf,
    .flag-vu,
    .flag-vn,
    .flag-vi,
    .flag-vg,
    .flag-ve,
    .flag-vc,
    .flag-va,
    .flag-uz,
    .flag-uy,
    .flag-us,
    .flag-um,
    .flag-ug,
    .flag-ua,
    .flag-tz,
    .flag-tw,
    .flag-tv,
    .flag-tt,
    .flag-tr,
    .flag-to,
    .flag-tn,
    .flag-tm,
    .flag-tl,
    .flag-tk,
    .flag-tj,
    .flag-th,
    .flag-tg,
    .flag-tf,
    .flag-td,
    .flag-tc,
    .flag-sz,
    .flag-sy,
    .flag-sx,
    .flag-sv,
    .flag-st,
    .flag-ss,
    .flag-sr,
    .flag-so,
    .flag-sn,
    .flag-sm,
    .flag-sl,
    .flag-sk,
    .flag-sj,
    .flag-si,
    .flag-sh,
    .flag-sg,
    .flag-se,
    .flag-sd,
    .flag-sc,
    .flag-sb,
    .flag-sa,
    .flag-rw,
    .flag-ru,
    .flag-rs,
    .flag-ro,
    .flag-re,
    .flag-qa,
    .flag-py,
    .flag-pw,
    .flag-pt,
    .flag-ps,
    .flag-pr,
    .flag-pn,
    .flag-pm,
    .flag-pl,
    .flag-pk,
    .flag-ph,
    .flag-pg,
    .flag-pf,
    .flag-pe,
    .flag-pa,
    .flag-om,
    .flag-nz,
    .flag-nu,
    .flag-nr,
    .flag-np,
    .flag-no,
    .flag-nl,
    .flag-ni,
    .flag-ng,
    .flag-nf,
    .flag-ne,
    .flag-nc,
    .flag-na,
    .flag-mz,
    .flag-my,
    .flag-mx,
    .flag-mw,
    .flag-mv,
    .flag-mu,
    .flag-mt,
    .flag-ms,
    .flag-mr,
    .flag-mq,
    .flag-mp,
    .flag-mo,
    .flag-mn,
    .flag-mm,
    .flag-ml,
    .flag-mk,
    .flag-mh,
    .flag-mg,
    .flag-mf,
    .flag-me,
    .flag-md,
    .flag-mc,
    .flag-ma,
    .flag-ly,
    .flag-lv,
    .flag-lu,
    .flag-lt,
    .flag-ls,
    .flag-lr,
    .flag-lk,
    .flag-li,
    .flag-lc,
    .flag-lb,
    .flag-la,
    .flag-kz,
    .flag-ky,
    .flag-kw,
    .flag-kr,
    .flag-kp,
    .flag-kn,
    .flag-km,
    .flag-ki,
    .flag-kh,
    .flag-kg,
    .flag-ke,
    .flag-jp,
    .flag-jo,
    .flag-jm,
    .flag-je,
    .flag-it,
    .flag-is,
    .flag-ir,
    .flag-iq,
    .flag-io,
    .flag-in,
    .flag-im,
    .flag-il,
    .flag-ie,
    .flag-id,
    .flag-hu,
    .flag-ht,
    .flag-hr,
    .flag-hn,
    .flag-hm,
    .flag-hk,
    .flag-gy,
    .flag-gw,
    .flag-gu,
    .flag-gt,
    .flag-gs,
    .flag-gr,
    .flag-gq,
    .flag-gp,
    .flag-gn,
    .flag-gm,
    .flag-gl,
    .flag-gi,
    .flag-gh,
    .flag-gg,
    .flag-gf,
    .flag-ge,
    .flag-gd,
    .flag-gb,
    .flag-ga,
    .flag-fr,
    .flag-fo,
    .flag-fm,
    .flag-fk,
    .flag-fj,
    .flag-fi,
    .flag-eu,
    .flag-et,
    .flag-es,
    .flag-er,
    .flag-eh,
    .flag-eg,
    .flag-ee,
    .flag-ec,
    .flag-dz,
    .flag-do,
    .flag-dm,
    .flag-dk,
    .flag-dj,
    .flag-de,
    .flag-cz,
    .flag-cy,
    .flag-cx,
    .flag-cw,
    .flag-cv,
    .flag-cu,
    .flag-cr,
    .flag-co,
    .flag-cn,
    .flag-cm,
    .flag-cl,
    .flag-ck,
    .flag-ci,
    .flag-ch,
    .flag-cg,
    .flag-cf,
    .flag-cd,
    .flag-cc,
    .flag-ca,
    .flag-bz,
    .flag-by,
    .flag-bw,
    .flag-bv,
    .flag-bt,
    .flag-bs,
    .flag-br,
    .flag-bo,
    .flag-bn,
    .flag-bm,
    .flag-bl,
    .flag-bj,
    .flag-bi,
    .flag-bh,
    .flag-bg,
    .flag-bf,
    .flag-be,
    .flag-bd,
    .flag-bb,
    .flag-ba,
    .flag-az,
    .flag-ax,
    .flag-aw,
    .flag-au,
    .flag-at,
    .flag-as,
    .flag-ar,
    .flag-aq,
    .flag-ao,
    .flag-an,
    .flag-am,
    .flag-al,
    .flag-ai,
    .flag-ag,
    .flag-af,
    .flag-ae,
    .flag-ad{background-image:url('/images/flags-retina.png'); background-repeat:no-repeat; background-size: 256px 256px;}
}
